Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarkus Knauer2012-12-20 09:35:32 +0000
committerMarkus Knauer2012-12-20 09:35:32 +0000
commit236c7c3859475d46f22450c674d4a22f21b5f5dc (patch)
treee50a68c20ceddb34a30a7efe4d2bd4b878bc2839 /features
parent0146f923f25a0a032dae291129d0e128c7a8c346 (diff)
downloadorg.eclipse.epp.packages-236c7c3859475d46f22450c674d4a22f21b5f5dc.tar.gz
org.eclipse.epp.packages-236c7c3859475d46f22450c674d4a22f21b5f5dc.tar.xz
org.eclipse.epp.packages-236c7c3859475d46f22450c674d4a22f21b5f5dc.zip
Add the limitations back to epp.cquery
It still seems to be required in step build.workspace EPP hit by "No suitable provider" for sparcv9 bug https://bugs.eclipse.org/bugs/show_bug.cgi?id=396816
Diffstat (limited to 'features')
-rw-r--r--features/org.eclipse.epp.allpackages.feature/epp.cquery2
1 files changed, 1 insertions, 1 deletions
diff --git a/features/org.eclipse.epp.allpackages.feature/epp.cquery b/features/org.eclipse.epp.allpackages.feature/epp.cquery
index dffa38d6..3c891f5f 100644
--- a/features/org.eclipse.epp.allpackages.feature/epp.cquery
+++ b/features/org.eclipse.epp.allpackages.feature/epp.cquery
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8"?>
<cq:componentQuery xmlns:cq="http://www.eclipse.org/buckminster/CQuery-1.0" resourceMap="epp.rmap">
<cq:rootRequest name="org.eclipse.epp.allpackages.feature" componentType="eclipse.feature"/>
- <cq:property key="target.arch" value="*"/>
+ <cq:property key="target.arch" value="x86,x86_64"/>
<cq:property key="target.os" value="*"/>
<cq:property key="target.ws" value="*"/>
<cq:advisorNode namePattern="^org\.mortbay\.management$" allowCircularDependency="true"/>

Back to the top